/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.components-resizable-box__container {
  width: 100% !important;
}

.wp-block-mecanoid-keynumbers {
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid black;
  min-height: 400px;
  display: flex;
  color: black;
  padding: 5px;
  margin: -45px;
  width: auto;
  height: auto;
}

.wp-block-mecanoid-keynumbers > div {
  width: 25%;
  height: 400px;
  position: relative;
}

.wp-block-mecanoid-keynumbers h1 {
  color: black;
  font-size: 2rem;
  word-wrap: initial;
  margin: 5px 0;
}

.wp-block-mecanoid-keynumbers p {
  color: black;
  margin: 5px 0;
  font-size: 1rem;
}

.mecanoid_keynumber_1 > div {
  position: absolute;
  bottom: 0;
  left: 0;
}

.mecanoid_keynumber_3 > div {
  position: absolute;
  bottom: 0;
  left: 0;
}
